version: 3.2.3
files:
  - url: v3.2.3/notesnook_win.exe
    sha512: 04yUXcJC/ik/uqLBSpKFgfH6Pu+CuYMR1XpRRfxb0mWq8OgGifXwIEDfXN+bKrWAmAXYoz68hHmEd28nB1140w==
    size: 184097488
  - url: v3.2.3/notesnook_win_x64.exe
    sha512: RdKjpzXMMjUmccej56czBmrgFk6HbBGTRy31LKqtYDuEbgS1bMQKo2YZI3MtFF3lUwbM4JPU7nPEKRPeZ6sbfg==
    size: 89477800
  - url: v3.2.3/notesnook_win_arm64.exe
    sha512: sfBaccj2N1F0ZSPoVJNy6xGenyGi1b3zxgbYvP+kMO0qpJAO+g8I6/JDzT+KkWg1H+HIu1b/KKv3krSwaDP78Q==
    size: 95495232
path: v3.2.3/notesnook_win.exe
sha512: 04yUXcJC/ik/uqLBSpKFgfH6Pu+CuYMR1XpRRfxb0mWq8OgGifXwIEDfXN+bKrWAmAXYoz68hHmEd28nB1140w==
releaseDate: 2025-06-27T04:59:27.336Z
